html, body{
    background-color: rgb(223, 223, 223);
    font-family: sans-serif;
    color: #00295f;
height: 99%;
}
.mainText{
    position: relative;
    top: 25%;
}
h1{

    text-transform: uppercase;
    background: linear-gradient(to right, #725d5d 0%, #832828 20%, #00295f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-size: 6vw;
    font-family: sans-serif;
    position: relative;
    top: 0px;
    cursor: pointer;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 5px;
}
h2{
    text-align: center;
    font-size: 2vw;
    font-weight: bold;
    position: relative;
    top: -20px;

}
.SideNav{
display: none;
font-weight: bold;

}
.change .SideNav{
    display: block;
}

button{
    background-color: rgb(223, 223, 223);
    cursor: pointer;
    text-align: center;
    border: none;
}

hr{
    background-color:  #832828;
    height: 5px;
    border-width: 0px;
    border-radius: 5px;
    width: 40%;
    position: absolute;
    bottom: 15px;
    left: 30%;
}
.container {
    position: absolute;
    display: inline-block;
    cursor: pointer;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #832828;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    transform: translate(0, 11px) rotate(-45deg);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    transform: translate(0, -11px) rotate(45deg);
    
}

img{
    width: auto;
    height: 20%;
    right: 0px;
bottom: 0px;
    position:absolute
}
h3{
    margin: 0;
    text-align: center;
    position: absolute;
    font-size: 2vw;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.icon-bar {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  
  .icon-bar a {
    display: block;
    text-align: center;
    padding: 1.5vw;
    transition: all 0.3s ease;
    color: white;
    font-size: 2vw;
  }
  
  .icon-bar a:hover {
    background-color: #000;
  }

.linkedin {
    background: #007bb5;
    color: white;

  }
  
  .youtube {
    background: #bb0000;
    color: white;
  }